# Generated by Django 4.2.4 on 2023-08-29 18:10

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("todos", "0001_initial"),
    ]

    operations = [
        migrations.RenameModel(
            old_name="todos",
            new_name="TodoList",
        ),
    ]
